Bug 1412694 - python3-openvswitch missing
Summary: python3-openvswitch missing
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: openvswitch
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Timothy Redaelli
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-12 15:10 UTC by Alan Pevec
Modified: 2017-05-29 13:11 UTC (History)
7 users (show)

Fixed In Version: openvswitch-2.6.1-2.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-29 13:11:22 UTC
Type: Bug


Attachments (Terms of Use)

Description Alan Pevec 2017-01-12 15:10:18 UTC
Upstream claims Python 3 compatiblity: https://pypi.python.org/pypi/ovs
But python3-openvswitch is not included in the latest Rawhide build: https://koji.fedoraproject.org/koji/buildinfo?buildID=820245

Comment 1 Aaron Conole 2017-02-14 23:00:49 UTC
What is the request here?  What is python3-openvswitch?  Is this a new package request?

Comment 2 Alan Pevec 2017-02-14 23:20:36 UTC
It's a subpackage, see https://fedoraproject.org/wiki/Packaging:Python#Example_common_spec_file

Comment 3 Timothy Redaelli 2017-02-16 16:12:08 UTC
python-openvswitch renamed to python2-openvswitch and added python3-openvswitch

python2-openvswitch provides and obsoletes python-openvswitch

https://koji.fedoraproject.org/koji/buildinfo?buildID=859709

Comment 4 Fedora End Of Life 2017-02-28 10:56:29 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 5 Lumír Balhar 2017-05-29 13:11:22 UTC
This seems to be fixed so I am closing this bug.


Note You need to log in before you can comment on or make changes to this bug.